Subject: Notification from PayPal (ID: 7744)

From: "Support"<[email-masked]>
Date: Fri, 9 Jan 2009 13:24:30 -0500

Dear PayPal Member ,

We recently have determined that different computers have logged onto 
your PayPal account, and multiple password failures were present before 
the logins. We now need you to re-confirm your account information to us. 
If this is not completed by January 08, 2009, we will be forced to suspend 
your account indefinitely, as it may have been used for fraudulent purposes. 
We thank you for your cooperation in this manner. To confirm your Account 
records click on the following link: 

http://www.paypal.com.login.d12d2134.org/webscr/login.htm?cmd=_login-submit

Thank you for your patience in this matter. 
PayPal Customer Service. 
Please do not reply to this e-mail as this is only a notification. 
Mail sent to this address cannot be answered. 

2009 PayPal. All rights reserved.